* dont hide output

This commit is contained in:
Seth Call 2016-04-04 09:41:04 -05:00
parent 40df9eed6f
commit 7bdf9ddd5e
1 changed files with 2 additions and 2 deletions

View File

@ -5,10 +5,10 @@
RUBY_OUT=$TARGET/ruby RUBY_OUT=$TARGET/ruby
# we exit with 0; treat ruby as optional at the moment # we exit with 0; treat ruby as optional at the moment
command -v "bundle" >/dev/null 2>&1 || { echo >&2 "bundle is required but not installed. Skipping ruby protocol buffers."; exit 0; } command -v "bundle" || { echo >&2 "bundle is required but not installed. Skipping ruby protocol buffers."; exit 0; }
# creates a bin folder with 'rprotoc' command inside # creates a bin folder with 'rprotoc' command inside
bundle install --binstubs > /dev/null bundle install --binstubs
# die on error at this point # die on error at this point
set -e set -e